#pragma bank 255

// Background: Lab1

#include "gbs_types.h"
#include "data/bg_lab1_tileset.h"
#include "data/bg_lab1_tilemap.h"
#include "data/bg_lab1_tilemap_attr.h"

BANKREF(bg_lab1)

const struct background_t bg_lab1 = {
    .width = 20,
    .height = 24,
    .tileset = TO_FAR_PTR_T(bg_lab1_tileset),
    .cgb_tileset = { NULL, NULL },
    .tilemap = TO_FAR_PTR_T(bg_lab1_tilemap),
    .cgb_tilemap_attr = TO_FAR_PTR_T(bg_lab1_tilemap_attr)
};
